@charset "utf-8";
/* CSS Document */

/***********************************************パンくず*/
#pan{
	max-width:982px;
	margin:0 0 15px;
	font-size:11px;
	clear: both;
}

#pan ul{
	padding: 15px 0;
}

#pan ul li{
	float:left;
}

/***********************************************池田ゆう子について*/
.about_conte{

}

.about_conte .copy{
	padding: 0 0 35px;
}

/***********************************************プロフィール*/
.profile_conte{
	max-height: 550px;
    overflow: hidden;
}

.profile_conte .text{
	padding:0 0 15px;
}

.box01{
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	margin:0 0 10px;
}

.box01 th{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background:#F5F5F5;
	text-align:center;
	vertical-align:middle;
	padding:8px 0;
}

.box01 td{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	vertical-align:middle;
	padding:0 0 0 15px;
}
.box01 .class01{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	vertical-align:middle;
	padding:0 0 0 15px;
}
.box01 .class02{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	vertical-align:middle;
	padding:0 5px 0 0;
	text-align:right;
}


/***********************************************ストーリー*/

.story_conte{
	background:url(../img/story/story_text_bg.jpg) no-repeat;
	width:700px;
	height:120px;
	margin:20px 0 20px;
}

.story_conte p.text{
	padding: 30px 50px;
	
}

.story_box{
	margin:0 0 50px;
}

.story_box h3{
	background: #FFF3F8;
	padding: 13px 0 10px 15px;
	font-weight:bold;
}

.story_box h3 img{
	margin:0 15px 0 0;
}

.story_box ol{
	padding:15px 0 0 0;
	color:#FF60A8;
}

.story_box ol li{
	padding:0 0 5px;
	background:url(../img/story/story_list_bg.jpg) 1px 9px no-repeat;
	padding:0 0 5px 117px;
}

.story_box .gray_box{
	background:#F5F5F5;
	padding:20px 40px;
	margin:38px 22px;
}

.page_view{
	text-align:center;
}

.page_view p{
	padding:0 0 5px;
}


/***********************************************豊胸手術について*/
#bustUp .bust_conte{
	overflow: hidden;
}

#bustUp .bust_sec{
	padding:15px 0;
}

#bustUp .bust_sec p{
	padding:0 0 1em;
}

#bustUp .bust_list div{
	border:1px solid #CCCCCC;
	width:339px;
	padding:1px;
	background:url(../img/bustup/bust_list_bg.jpg) repeat-x;
}

#bustUp .bust_list a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#bustUp .bust_list .leftbox{
	float:left;
	margin:0 10px 15px 0;
}

#bustUp .bust_list .rightbox{
	float:left;
	margin:0 0 15px 0;
}

#bustUp .bust_list h4{
	padding:0 0 3px;
	border-bottom:1px dotted #CCCCCC;
	margin:0 7px 15px;
}

#bustUp .bust_list .img{
	float:left;
	padding:0 0 15px 15px;
}

#bustUp .bust_list .text{
	float:left;
	padding:0 10px;
	width: 170px;
}

#bustUp .bust_sec dl.bustup_area{
	padding:0 0 10px;
	clear:both;
	overflow:hidden;
}

#bustUp .bust_sec dl.bustup_area dt{
	float:left;
	padding:0 15px 0 0;
}

#bustUp .bust_sec dl.bustup_area dd{
	float:left;
	padding:15px 0 0 0;
	width: 420px;
}

#bustUp .graybg{
	background:#F2F2F2;
	padding:15px 20px;
	margin:10px 0 25px;
	overflow:hidden;
	width: 660px;
}

	#bustUp .graybg ul{
		list-style:disc inside;
		margin:0 0 15px 20px;
	}
	
	#bustUp .graybg ul li{
		list-style:disc outside;
	}
	
	#bustUp .graybg .leftside{
		width:260px;
		float:left;
		padding:1px 0 0 0;
	}
	
	#bustUp .graybg .rightside{
		float:right;
	}
	
	#bustUp .case{
		border:1px solid #FFDEEC;
		background:#FFF3F8;
		padding:5px 0;
		width: 695px;
		margin:0 0 20px;
	}
	
	#bustUp .case th{
		vertical-align:middle;
		font-weight:bold;
		font-size:16px;
		color:#333333;
		padding: 0 10px 0 15px;
	}
	
	#bustUp .case td{
		padding: 10px 5px;
	}
	
	#bustUp .faq{
		border-top: 1px dotted #FF60A8;
		padding:10px 0 0;
		margin:10px 0 0;
	}
	
	#bustUp .faq dl{
		border-bottom: 1px dotted #FF60A8;
		padding:0 0 10px;
		margin:0 0 10px;
	}
	
	#bustUp .faq dt{
		background:url(../img/bustup/icon_q.gif) no-repeat 1px 4px;
		min-height:14px;
		padding:0 10px 10px 20px;
	}

	#bustUp .faq dt a{
		display:block;
	}
	
	#bustUp .faq dd{
		background:url(../img/bustup/icon_a.gif) no-repeat 1px 4px;
		min-height:14px;
		padding:0 10px 10px 20px;
	}
	
	#bustUp .case_photo {
		padding: 0 0 0 80px;
	}
	
	#bustUp .case_photo  li{
		padding:0 0 25px;
	}
	
	#bustUp .floatleft{
		float:left;
		padding:0 10px 10px 0;
	}


/***********************************************手術のご案内*/
#healing .healing_sec {
	padding: 15px 0;
}

#healing .healing_sec p{
	padding: 0 0 1em;
}


/***********************************************クリニックについて*/
#clinic .clinic_sec{
}

#clinic .clinic_sec p{
	padding: 0 0 1em;
}

#clinic .clinic_sec .view_area li{
	float:left;
	margin:0 10px 0 0;
}

#clinic .clinic_sec .view_area li a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#clinic .clinic_sec .yoyaku_box{
	border:#FF60A8 solid 1px;
	padding:7px;
	text-align:center;
}


/***********************************************プライバシーポリシー*/
#privacy .privacy_sec dl{
	overflow:hidden;
	padding:0 0 25px;
}

#privacy .privacy_sec dt{
	color:#FF60A8;
	font-weight:bold;
	padding:0 0 5px;
}

#privacy .privacy_sec p{
	line-height:1.7;
}


/***********************************************FAQ*/
#faq img{
	margin-bottom:20px;
}


/***********************************************手術について*/
#healing{
}

#healing .ope_list{
	width:347px;
	float:left;
	margin-bottom:20px;
}

#healing .ope_list p{
}

#healing .ope_list ul{
	padding:0 0 0 0px;
}

#healing .ope_list ul li{
	background:url(../img/share/icon02.gif) no-repeat 0 2px;
	min-height:16px;
	margin:0 0 5px;
	padding: 0 0 0 25px;
}

#healing .add{
	margin-right:5px;
}

#healing .box_area{
	clear:both;
	overflow:hidden;
	margin:0 0 25px;
}

#healing .box_area .leftside{
	float:left;
	width:140px;
	padding:0 15px 1em 0;
}

#healing .box_area .rightside{
	float:left;
	width:540px;
}

#healing .box_area .leftside02{
	float:left;
	width:316px;
	padding:0 15px 1em 0;
}

#healing .box_area .rightside02{
	float:left;
	width: 320px;
}

#healing .box_area .graybg .rightside{
	width:495px;
}

#healing .box_area .graybg .eye_box{
	overflow:hidden;
}

#healing .box_area .graybg .eye_box02{
	overflow:hidden;
	margin:15px 0 0;
}

#healing .box_area .graybg p{
	padding-bottom:1.5em;
}

#healing h5{
	border-bottom:1px dotted #FF60A8;
	padding: 0 0 5px;
	margin: 0 0 5px;
}

#healing .subt_big{
	margin:0 0 15px;
}

#healing .graybg{
	background:#F5F5F5;
	padding:15px 20px;
	overflow:hidden;
	width:660px;
}

.toTop{
	float:right;
	padding: 30px 10px 0 0;
}

/***********************************************体験談*/

#voice{
}

#voice ul li{/*
	clear:both;
*/}
#voice .infoBox ul li{
	float:left;
	margin:0 10px 0 0;
}
#voice .voice_sec{
	padding:15px 0 0;
}

#voice .voice_box{
	background:#FFEFF6;
	padding:5px 20px 5px 10px;
	clear:both;
	overflow:hidden;
	margin-bottom:10px;
	_height:20px;
	*width:670px;
}

#voice .voice_box p.voice_title{
	background:url(../img/share/icon03.gif) no-repeat;
	min-height:19px;
	float:left;
	padding: 0 0 0 15px;
}

#voice .voice_box p.voice_title span{
	margin-right:15px;
}

#voice .voice_box p.gonext{
	background:url(../img/share/icon02.gif) no-repeat 0 2px;
	min-height:16px;
	float:right;
	padding: 0 0 0 25px;
}

#voice .name{
	text-align:right;
}

#voice .voice_conte p{
	padding: 0 15px 1em;
}


/***********************************************新着情報*/
#info{
}

#info ul.newsArea{
	padding: 0 15px 10px;
	width: 670px;
}

#info ul.newsArea li{
	padding: 7px 0;
	border-bottom: 1px dotted #CCC;
}

#info ul.newsArea li span{
	margin-right: 15px;
}

#bd ul.newsArea li .news_text{
		float:left;
		margin: 0 50px 0 0;
	}

#info ul.newsArea li .sns_btn_area{
		overflow:visible;
		vertical-align:middle;
		display:inline-block;
	}
	
	#info ul.newsArea li .sns_btn{
		float:left;
	}


/***********************************************サイトマップ*/
#sitemap .sitemap_sec{
}

#sitemap .sitemap_sec ul{
	overflow:hidden;
	padding: 20px 0 0 0px;
}

#sitemap .sitemap_sec ul li{
	background:url(../img/share/icon01.gif) no-repeat 1px 6px;
	min-height:7px;
	padding:0 0 0 10px;
	margin:0 0 5px;
}

#sitemap .sitemap_sec ul li.pa1{
	margin:0 0 5px 15px;
}

#sitemap .sitemap_sec ul li.pa2{
	margin:0 0 5px 35px;
}

#sitemap .sitemap_sec ul li.pa3{
	margin:0 0 5px 50px;
}



/***********************************************インフォバナー*/
.infoBox{
	background:url(../img/share/info_b_bg.jpg);
	width:700px;
	height:194px;
	clear:both;
	margin:30px 0 0;
	padding-bottom: 15px;
}

.infoBox a:hover img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.infoBox .text{
	padding: 10px 0 0 67px;
}

.infoBox ul{
	padding: 0px 0 0 65px;
}

.infoBox ul li{
	float:left;
	margin:0 10px 0 0;
}

.infoBox .logo{
	float:left;
	padding: 10px 0 0 65px;
}

.infoBox .tel{
	float: left;
	padding: 7px 0 0 28px;
	font-size:14px;
	font-weight:bold;
}

.infoBox .tel span{
	color:#FF2587;
}

/***********************************************サイドナビ*/

#nv ul{
	border:1px solid #D9D9D9;
	padding:2px;
	margin:0 0 20px;
}

#nv ul li.bust{
	background:url(../img/bustup/sidenavi_bustup_on.jpg) no-repeat;
	width:234px;
	height:45px;
}

#nv ul li.asing{
	background:url(../img/aging/sidenavi_aging_on.jpg) no-repeat;
	width:234px;
	height:45px;
}

#nv ul li.lead{
	background:url(../img/aging/sidenavi_aginglead_on.jpg) no-repeat;
	width:234px;
	height:33px;
}

#nv ul li.acr{
	background:url(../img/aging/sidenavi_agingacr_on.jpg) no-repeat;
	width:234px;
	height:33px;
}

#nv ul li.hialron{
	background:url(../img/aging/sidenavi_aginghialron_on.jpg) no-repeat;
	width:234px;
	height:33px;
}

#nv ul li.botox{
	background:url(../img/aging/sidenavi_agingbotox_on.jpg) no-repeat;
	width:234px;
	height:33px;
}

#nv ul li.laser{
	background:url(../img/aging/sidenavi_aginglaser_on.jpg) no-repeat;
	width:234px;
	height:33px;
}

#nv ul li.difference{
	background:url(../img/bustup/sidenavi_bustdifference_on.jpg) no-repeat;
	width:234px;
	height:31px;
}

#nv ul li.about{
	background: url(../img/bustup/sidenavi_bustabout_on.jpg) no-repeat;
	width: 234px;
	height: 33px;
}
#nv ul li.about_{
	background: url(../img/bustup/sidenavi_about_on.jpg) no-repeat;
	width: 234px;
	height: 33px;
}

#nv ul li.bag{
	background: url(../img/bustup/sidenavi_bustbag_on.jpg) no-repeat;
	width: 234px;
	height: 32px;
}

#nv ul li.asr{
	background: url(../img/bustup/sidenavi_bustasr_on.jpg) no-repeat;
	width: 234px;
	height: 32px;
}

#nv ul li.lite{
	background: url(../img/bustup/sidenavi_lite_on.jpg) no-repeat;
	width: 234px;
	height: 32px;
}

#nv ul li.beautiful{
	background: url(../img/bustup/sidenavi_beautiful_on.jpg) no-repeat;
	width: 234px;
	height: 32px;
}
#nv ul li.asingcare{
	background:url(../img/bustup/sidenavi_bustupcareplan_on.jpg) no-repeat;
	width:234px;
	height: 33px;
}
#nv ul li.plan{
	background:url(../img/bustup/sidenavi_bustupplan_on.jpg) no-repeat;
	width:234px;
	height: 33px;
}


#nv ul li.pure{
	background:url(../img/bustup/sidenavi_pure_on.jpg) no-repeat;
	width:234px;
	height:31px;
}

#nv ul li.price{
	background: url(../img/bustup/sidenavi_bustprice_on.jpg) no-repeat;
	width: 234px;
	height: 33px;
}

#nv ul li.faq{
	background: url(../img/bustup/sidenavi_bustfaq_on.jpg) no-repeat;
	width: 234px;
	height: 33px;
}

#nv ul li.picther{
	background:url(../img/bustup/sidenavi_bustpicther_on.jpg) no-repeat;
	width:234px;
	height:31px;
}
#nv ul li.other{
	background:url(../img/bustup/sidenavi_other.jpg) no-repeat;
	width:234px;
	height: 24px;
	padding-left:35px;
	padding-top:9px;
	font-size:11px;
}
#nv ul li a{
	display:block;
}

#nv ul li a:hover{
	background:none;
}

#nv ul li a:hover img{
	visibility:hidden;
}


/***********************************************アンチエイジング*/
.aging_conte{
	background:url(../img/aging/plofile_img.jpg) no-repeat;
	padding: 40px 29px 0 296px;
	min-height:409px;
}

.profile_conte .text{
	padding:0 0 15px;
}

.box01{
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	margin:0 0 10px;
}

.box01 th{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	background:#F5F5F5;
	text-align:center;
	vertical-align:middle;
	padding:8px 0;
}

.box01 td{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	vertical-align:middle;
	padding:10px;
}


.more{
	margin-top:10px;
}


/***********************************************FAQ*/
.title_faq {
	height: 27px;
	background: url(../img/faq_base.jpg);
	margin: 0 0 15px;
	border-bottom: none;
	font-size: 16px;
	padding: 10px;
	font-weight: bold;
}
